# Generated by Django 4.0 on 2022-11-04 19:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0110_alter_sapbooking_benutzername_alter_sapbooking_name'),
    ]

    operations = [
        migrations.AlterField(
            model_name='issuedinvoice',
            name='monition',
            field=models.CharField(choices=[('23', 'keine Mahnung'), ('25', 'Mahnung (ohne Gebühren)'), ('27', 'Mahnung (Gebühren)')], default='25', max_length=64, verbose_name='Mahnschlüssel'),
        ),
    ]
